Subject: bug#38804: Samsung Chromebook 3

From: Caleb Herbert <[email-masked]>
Date: Tue, 31 Dec 2019 10:28:13 -0600

On 12/31/2019 06:49 AM, Danny Milosavljevic wrote:
> If you want, try connecting an usb keyboard in order to find out.  It might
> work.

Also, I will have to unplug the Wi-Fi adapter to plug in the keyboard.
There are only two USB ports, and one of them is the installation medium.

I guess I won't need Wi-Fi on a laptop that doesn't even have a
functioning keyboard.  Although I've heard of RMS using a USB keyboard
on top of his laptop because the default one was proprietary.  (Isn't
that why he used a keyboard on top of his OLPC?)

-- 
Caleb Herbert
KE0VVT
816-892-9669
https://bluehome.net/csh